/// <reference types="react" />
export declare const PopupContainer: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
} & {
    $isOpen?: boolean | undefined;
    $topPosition?: number | undefined;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
